@import url("header.css");
@import url("content.css");
@import url("footer.css");


* { margin: 0px; padding: 0px; }

html, body { width: 100%; height: 100%; padding: 0; margin: 0; }
html { overflow-y: scroll; }

a { outline: none; -moz-outline: 0; border: none; border-width: 0px; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }

img { border: none; border-width: 0px; }

.clear { clear: both; font-size: 0pt; line-height: 0px; height:0;  }

#main { width: 100%; min-width: 1000px; min-height: 100%; position: relative; margin: 0px auto; overflow: hidden; }
*html #main { height: 100%; }



body { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; color: #000; line-height: 1.1; }

a { text-decoration: underline; color: #000; }
a:hover { text-decoration: none; }

table { border-collapse: collapse; }
input { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; outline: none; color: #000; }
textarea { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; color: #000; outline: none; resize: none; }

.main-page .main-pattern { background: url("../images/blue-pattern.png") center 187px no-repeat; position: relative; z-index: 100;}
.main-page .pattern { width: 100%; height: 100%; background: url("../images/pattern.png") center 137px no-repeat; position: relative; }
.main-page .pattern-r { width: 100%; height: 100%; background: url("../images/pattern-r.png") center 239px no-repeat; }


.wrap-blue { background: #003365 url("../images/wrap-blue.png") center bottom no-repeat; }
.wrap-pattern { background: url("../images/wrap-pattern.png") center top no-repeat; }
.wrap-tower { background: url("../images/wrap-tower.png") center bottom no-repeat; min-height: 410px; padding: 11px 0 0; }
.wrap-white { background: url("../images/wrap-white.png") center top no-repeat; min-height: 70px; }

.inner-page.bg { background: url("../images/bg-inner-page.jpg") center top no-repeat; }
.inner-page.bg1 { background: url("../images/bg-inner-page1.jpg") center top no-repeat; }
.inner-page.bg2 { background: url("../images/bg-inner-page2.jpg") center top no-repeat; }
.inner-page.bg3 { background: url("../images/bg-inner-page3.jpg") center top no-repeat; }
.inner-page #header { height: 275px; }

.inner-page.en_bg { background: url("../images/en_bg-inner-page.jpg") center top no-repeat; }
.inner-page.en_bg1 { background: url("../images/en_bg-inner-page1.jpg") center top no-repeat; }
.inner-page.en_bg2 { background: url("../images/en_bg-inner-page2.jpg") center top no-repeat; }
.inner-page.en_bg3 { background: url("../images/en_bg-inner-page3.jpg") center top no-repeat; }
/*.inner-page #header { height: 275px; }*/

.inner-page .main-pattern { background: url("../images/white-pattern.png") center 95px no-repeat; position: relative; z-index: 100;}
.inner-page .pattern { width: 100%; height: 100%; background: url("../images/pattern.png") center 45px no-repeat; position: relative; }

/*.en_inner-page.main-pattern { background: url("../images/white-pattern.png") center 95px no-repeat; position: relative; z-index: 100;}*/
/*.en_inner-page.pattern { width: 100%; height: 100%; background: url("../images/pattern.png") center 45px no-repeat; position: relative; }*/

.main-page .pattern-r { width: 100%; height: 100%; background: url("../images/pattern-r.png") center 239px no-repeat; }

.btn-send { width: 114px; height: 36px; background: url("../images/btn-send.png") no-repeat; border: none; cursor: pointer; color: #2d2f38; font-weight: bold; font-family: Verdana, Geneva, sans-serif; }
.btn-send:hover { background-position: 0 -36px; color: #fff; } 

